*{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: white;

}

html{
	height: 100%;
}

body{
	margin: 0px;
	padding: 0%;
	height: 100%;
	background-color: teal;

}

header {
	position: sticky;
	width: auto;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0;
	height: 50px;
	background: teal;

	padding: 10px;
	
}

.headerbuttons,a{
	position: inherit;
	margin-left: 20px;
	background: none;
	border: none;
	font-size: large;
	font-weight: 600;
	text-decoration: none;
    
}

.headerbuttons {
	display: flex;
	width: auto;
	justify-content: space-around;
	margin: 15px;

}

.mainSection{
	display: block;
}

.homecardBG{
	background-color: blueviolet;
	
	background-image: url("..\\images\\05302023_003_Scaled.jpg");
	background-position: center;
	background-position-y: 15%;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 10%;
	height: 500px;
	
}

.card{
	
	background-color :teal;
	opacity: 100%;
	margin: 20px;
	padding: 20px;
	border-radius: 10px;
	

}

.card,h2{
	text-align: center;
}

.furtherInformation{
	background-color: aqua;
}
